Subject: [bug#46107] [PATCH 6/6] gnu: Add avogadro2.

From: Leo Famulari <[email-masked]>
Date: Fri, 29 Jan 2021 15:20:23 -0500

On Fri, Jan 29, 2021 at 11:28:08AM -0500, [email-masked] wrote:
> I think so. Development efforts seem to have been focused on Avogadro 2 for
> several years now, with little or no maintenance of the original Avogadro.
> This
> 2018 community survey [0] indicates the developers' full commitment to
> Avogadro 2, so marking it as superseding avogadro is recommended.

Since avogadro doesn't build, I decided to remove it rather than mark it
as superseded.

Removed with commit 42008264d9fff544ee00c3c109093472b8a92bd2